<div class="visitorLimeSurvey">
    <div>
        <p>
            <span>
                <em>Survey:</em>
                {% if limesurvey.surveyLink is defined %}
                    <a href="{{ limesurvey.surveyLink }}" class="">
                        <strong title="Survey administration">{{ limesurvey.surveyid }}</strong>
                    </a>
                {% else %}
                    <strong title="Unable to create url for administration">{{ limesurvey.surveyid }}</strong>
                {% endif %}
            </span> | 
            {% if limesurvey.responseid %}
                <span>
                    <em>Response:</em>
                    {% if limesurvey.responseLink is defined %}
                        <a href="{{ limesurvey.responseLink }}" class="">
                            <strong title="Response administration">{{ limesurvey.responsetitle }}</strong>
                        </a>
                    {% else %}
                        <strong title="Unable to create url for administration">{{ limesurvey.responseid }}</strong>
                    {% endif %}
                </span>
            {% endif %}
            {% if limesurvey.tokenid %}
                <span> | 
                    <em>Token:</em>
                    {% if limesurvey.responseLink is defined %}
                        <a href="{{ limesurvey.tokenLink }}" class="">
                            <strong title="Token administration">{{ limesurvey.tokentitle }}</strong>
                        </a>
                    {% else %}
                        <strong title="Unable to create url for administration">{{ limesurvey.tokentitle }}</strong>
                    {% endif %}
                </span>
            {% endif %}
        </p>
    </div>
</div>
